body {
	background:url("../images/bgd6.gif") repeat-x scroll 0 0 #643741; /* blue #8a9baf; */
/*    background-color:#3E1E25; */
	padding: 0;
    margin-left:25px;
    
    font-family:verdana;
    font-size-adjust:none;
    font-style:normal;
    font-variant:normal;
    line-height:26px;
    
    color:#000;
    display:block;
    font-size:16px;
    font-weight:bold;
}
a:visited, a:active {
	color: #333;
	text-decoration: none;
	border-bottom: 1px dotted #333;
}

a:link {
color: #005D7A;
text-decoration: none;
border-bottom: 1px dotted #333;
}
a:hover {
	color: #333;
	background-color: #ccc;
	border-bottom: 1px dotted #5b5b5b;
	text-decoration: none;
}


p.topmenu {

    font-family:verdana;
    font-size-adjust:none;
    font-style:normal;
    font-variant:normal;
    line-height:28px;
    
    color:#400C14;
    display:block;
    font-size:18px;
    font-weight:bold;
    margin-bottom:20px;
    margin-top:20px;
}

a.topmenu {
border-bottom:none;
}

p.topheader {

    font-family:verdana;
    font-size-adjust:none;
    font-style:normal;
    font-variant:normal;
    line-height:28px;
    
    color:#400C14;
    display:block;
    font-size:26px;
    font-weight:bold;
    margin-top:20px;

}

p.rightphoto {
margin-top:20px;
mmargin-bottom:30px;
}

p.rightphotoarea2 {
margin-top:20px;
mmargin-bottom:30px;
}

p.backtotop {

    color:#2E1F2B;
    display:block;
    font-size:16px;
    font-weight:bold;
    margin-bottom:20px;
}

li.topoflist {
    margin-top:20px;
}

li.bottomoflist {
    margin-bottom:20px;
}

p {
	margin-top: 3px;
	margin-bottom: 3px;
    margin-left:25px;
    font-family:Verdana;
}
ul {
	margin-left: 0;
	margin-bottom: 0;
	margin-top: 15px;
	padding: 0;
}
li {
	list-style: disc;
	margin-left: 55px;
	margin-bottom: 10px;
	padding: 0;
}
li.regular {
text-transform: capitalize;
}

#container {
	width: 834px;
	margin: 15px auto;
    margin-top:30px;
}

.mainpoints {

    color:#005D7A;
    font-size:18px;
    font-size-adjust:none;
    font-style:normal;
    font-variant:normal;
    font-weight:bold;
    line-height:30px;
    text-align:justify;
    margin-left:30px;
}

ul.mainpoints {

    color:#503118;
    font-size:18px;
    font-size-adjust:none;
    font-style:normal;
    font-variant:normal;
    font-weight:bold;
    line-height:30px;
    text-align:justify;
    margin-left:30px;
}

#headerBox {
	width: 834px;
    position:relative;
	height: 130px;
	float: left;
    background-color:#c5b081;
    -moz-border-radius-topleft:15px;
    -moz-border-radius-topright:15px;
    -webkit-border-top-left-radius:15px;
    -webkit-border-top-right-radius:15px;

}
#logoBox {
	width:250px;
	height:inherit;
	float: left;
    margin-top:15px;
    margin-left:25px;
}
#headerRightBox {
    margin-top:60px;
	width: 559px;
	float: right;
}

#floatdiv
{
position:absolute;
}

#floatdiv2
{
    z-index:5;
    position:fixed; 
    right:16%; 
    top:480px;
}

#floatdiv4
{
    z-index:5;
    position:fixed; 
    right:25%; 
    top:480px;
}


/* BREADCRUMB BOX STYLES */
#breadcrumbBox {
	clear: both;
	width: 634px;
	height: 27px;
	float: right;
    top:51px;
}
.crumbText {
	font: 20px verdana;
	color:#450909;  /* old #fff; */
	margin-top: -5px;
    float:right;
    margin-right:70px;
    padding-bottom:5px;
	text-align: center;
	font-weight:bold;
    font-style:italic;
}
.regBCStyle {
	background: #8b8b8b;
}

.redBreadCrumbStyle {
	background: #c5b081;
}


/* END BREADCRUMB BOX STYLES */

/* PHOTO BOX STYLES */
#photoBox {
	width:834px;
	height: auto;
    background:url("../images/BGpatt2.gif") repeat-x;	float: left;
}
#photoarea {
/*	width:173px;
	height: 246px;*/
	padding: 0px;
    float:left;
    height:auto;
    width:auto;
}

#rightphotoarea {
	width: auto;
    margin-left:353px;
    text-align: justify;
    margin-right:10px;

    font-family:Verdana;
    font-size-adjust:none;
    font-style:normal;
    font-variant:normal;
    line-height:26px;
    
    color:#400C14;
    display:block;
    font-size:16px;
    font-weight:bold;
 
}

#rightphotoarea2 {
	width: auto;
    margin-left:323px;
    margin-right:45px;
    text-align: justify;
 
    font-family:Verdana;
    font-size-adjust:none;
    font-style:normal;
    font-variant:normal;
    line-height:38px;
    
    color:#400C14;
    display:block;
    font-size:26px;
 
}

.heading {
border-bottom: 1px solid rgb(0, 93, 122); 
display: block; 
font-weight: bold; 
font-size: 18px; 
margin-bottom:25px;
margin-top:25px;


}


li.redBarText {

    border-bottom: 1px solid rgb(255, 255, 255); 
    margin-left: -24px; 
    padding: 0pt; 
    display: block; 
    float:left;
    margin-left:-10px;
    color: rgb(0, 93, 122);
    line-height:25px;
}

#contactpage {
    font-family:verdana;

    font-size-adjust:none;
    font-style:normal;
    font-variant:normal;
    line-height:20px;
    
    color:#005D7A;
    display:block;
    font-size:14px;
    font-weight:normal;
}
/* END PHOTO BOX STYLES */

/* NAV BOX STYLES */
#navBox {
	width: 834px;
	height: 40px;
/*	background: url(../images/test.gif) repeat-x; */
    background:url("../images/menuback.jpg") repeat-x scroll 0 0 transparent;
	float: left;
    position:relative;
    z-index:6;
}
#navarea {
	text-align:center;
}
/* END NAV BOX STYLES */

#containerBox {
    z-index:4;
	width: 834px;
	background-color:#fbfcef; 
/*    background-image:url(../images/sand.jpg); repeat-x; */
	float: left;
    position:relative;
    background:url("../images/BGpatt2.gif"); /*repeat-x; */
    
}

/* LEFT COLUMN STYLES */
#leftContentBox {
	width: 525px;
	float:left;
	margin-bottom: 20px;
}

#leftContentBox3{
	width: 525px;
	float:left;
}

#leftContentBox2 {
	width: 535px;
	float: left;
	background-color:#fbfcef;
}

#rightContentBox {
	width: 256px;
    float:right;
    /*margin-top: 60px;
    margin-bottom:20px;*/
    margin-right:10px;
}

#rightContentBoxDown {
	width: 256px;
    float:right;
    margin-top: 60px;
    margin-bottom:10px;
    margin-right:10px;
}

#rightContentBoxContact {
	width: 256px;
    float:right;
    margin-right:10px;
}

#rightContentBox2 {
	width: 299px;
	float: right;
    margin-right:5px;
    margin-top: 10px;
    margin-right:10px;
}

/* END LEFT COLUMN STYLES */

/* RIGHT COLUMN STYLES */
.redTopshadow {
	margin-top: 26px;
	width: 246px;
	height: 58px;
	background-color:#450909;
    float:right;
    -moz-border-radius-topleft:25px;
    -webkit-border-top-left-radius:25px;
    border-bottom: 1px solid #FFF;
    margin-right:10px; 
    
}

.redTop {
	width: 245px;
	height: 58px;
	background-color:#c5b081;
    float:right;
    -moz-border-radius-topleft:25px;
    -webkit-border-top-left-radius:25px;
/*    border-bottom: 1px solid #FFF; */
    position:relative;
    top:-9px;
    left:10px;   

}
.redTopText {
	width: 251px;
	font: 16px verdana;
	color:#3F2D29;  /* old#FFF; */
	height: 26px;
	padding-top: 12px;
	text-align: center;
    margin-left:2px;
	padding-right: 5px;
    font-weight:bold;
}

.redTopshadow2 {
	margin-top: 25px;
	width: 246px;
	background-color:#450909;
    float:right;
    -moz-border-radius-topleft:25px;
    -webkit-border-top-left-radius:25px;
    border-bottom: 1px solid #FFF;
    margin-right:10px; 
    
}

.redTop2 {
	width: 245px;
	background-color:#c5b081;
    float:right;
    -moz-border-radius-topleft:25px;
    -webkit-border-top-left-radius:25px;
/*    border-bottom: 1px solid #FFF; */
    position:relative;
    top:-9px;
    left:10px;   

}
.redTopText2 {
	width: 251px;
	font: 13px verdana;
	color:#3F2D29;  /* old#FFF; */
	height: 16px;
	text-align: center;
    margin-left:2px;
	padding-right: 5px;
    font-weight:bold;
    position:relative;
    top:1px;
}

.redBG {
	width: 245px;
	background-color:#c5b081;
    float:right;
    position:relative;
    top:-10px;
    margin-bottom:2px;
}
.redBGshadow {
	width: 256px;
	height:inherit;
	background-color:#450909;
    float:left;
    position:relative;
    top:-1px;
    -moz-border-radius-bottomright:25px;
    -webkit-border-bottom-right-radius:25px;
}
.redBtm {
	margin-bottom: 15px;
	width: 245px;
	height: 7px;
	background-color:#c5b081;
    float:right;
    -moz-border-radius-bottomright:25px;
    -webkit-border-bottom-right-radius:25px;
    position:relative;
    bottom:0px;
    left:11px;
}

.redBtmshadow {

	width: 245px;
	height:inherit;
	background-color:#450909;
    float:left;
    position:relative;
    top:-17px;
    right:0px;
    -moz-border-radius-bottomright:25px;
    -webkit-border-bottom-right-radius:25px;
}
.redBarText {
	width: 222px;
	padding-left: 10px;
    margin-left:10px;
	padding-right: 10px;
	font: 13px verdana;
/* 	color: #c3a38a; */
    font-weight:bold;
    text-align:center;
    line-height:110%;
}
.redBarText4 {
	width: 222px;
	padding-left: 10px;
    margin-left:10px;
	padding-right: 10px;
	font: 13px verdana;
/* 	color: #c3a38a; */
    font-weight:bold;
    text-align:center;
    line-height:110%;
    margin-bottom:15px;
}

.directionsText {
	width: 222px;
	padding-top: 5px;
	padding-left: 10px;
    margin-left:10px;
	padding-right: 10px;
	font: 13px verdana;
/* 	color: #c3a38a; */
    font-weight:bold;
    text-align:left;	
    line-height: 20px;
}

.redBarText a:link, .redBarText a:visited, .redBarText a:active {
	color: #450909; /* old c3a38a; */
	text-decoration: none;
	border-bottom: 1px #c3a38a;
}
.redBarText a:hover {
	color: #a90329;
	background-color: #e7d4d9; /*#c3a38a; /*TO CHANGE */
	border-bottom: 1px solid #c3a38a;
	text-decoration: none;
}

#nomove { position:fixed;  left:500; top:150px;
}

	
/* END RIGHT COLUMN STYLES */



/* FOOTER STYLES */
#footer {
	clear: both;
	width: 834px;
	height: 41px;
	background: #c5b081;
	float: left;
	font: 11px verdana;
	color: #fff;
    -moz-border-radius-bottomright:50px;
    -webkit-border-bottom-right-radius:50px;
    margin-bottom:25px;
}
.footerContent {
	padding-top: 12px;
	padding-left: 5px;
	font: 13px verdana;
	color: #fff;
    font-weight:bold;
}
.footerContent a:link, .footerContent a:visited, .footerContent a:active {
	color: #fff;
	text-decoration: none;
	border-bottom: 1px dashed #fff;
}
.footerContent a:hover {
	color: #fff;
	text-decoration: none;
	border-bottom: 1px solid #333;
	background-color: #333;
}
/* END FOOTER STYLES */

/* OTHER STYLES */
.error_fill {
	color: red;
	font-family: verdana;
	font-size: 14px;
	font-weight:normal;
}
.headerText {
	color: #1c1108;
	font-family: Verdana;
	font-size: 19px;
    line-height:25px;
}

.headerText2 {
	color: #1c1108;
	font-family: Verdana;
	font-size: 19px;
    line-height:30px;
    margin-left:70px;
}

.headerTexttop {
	color: #1c1108;
	font-family: Verdana;
	font-size: 18px;
    line-height:25px;
    margin-top:25px;
}
.StartText {
	color: #1c1108;
	font-family: verdana;
	font-size: 30px;
    line-height:25px;
}

#StartText2 {
	color: #1c1108;
	font-family: verdana;
	font-size: 30px;
    line-height:25px;
    margin-top: 20px;
    margin-bottom: 20px;    
    margin-left: 50px;
}

.questionCell {
	background-color: #eee;
	border-bottom: 1px dotted #666;
}
.answerCell {
	border-bottom: 1px dotted #ccc;
}
/* END OTHER STYLES */
#regBox {
	padding-left: 210px;
	width: 400px;
    margin-top: 60px;
}
#regBox2 {
	margin-left: 20px;
    margin-top: 20px;
}

.read-more-state {
  display: none;
}

.read-more-wrap_min {
  line-height: 0;
}

.read-more-target {
  opacity: 0;
  max-height: 0;
  font-size: 0;
  transition: .25s ease;
}

.read-more-state:checked ~ .read-more-wrap .read-more-target {
  opacity: 1;
  font-size: inherit;
  max-height: 999em;
  line-height: 26px;
}

.read-more-state:checked ~ .read-more-wrap_min .read-more-target {
  opacity: 1;
  font-size: inherit;
  max-height: 999em;
  line-height: 26px;
}

.read-more-state: ~ .read-more-wrap .read-more-target {
  line-height: 0;
}

.read-more-state: ~ .read-more-wrap_min .read-more-target {
  line-height: 0;
}

.read-more-state ~ .read-more-trigger:before {
  content: 'Show more';
}

.read-more-state:checked ~ .read-more-trigger:before {
  content: 'Show less';
}

.read-more-trigger {
  cursor: pointer;
  display: inline-block;
  padding: 0 .5em;
  color: #666;
  font-size: .9em;
  line-height: 2;
  border: 1px solid #ddd;
  border-radius: .25em;
  margin-left: 25px;
}